LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XViewAccess Member List

This is the complete list of members for XViewAccess, including all inherited members.

acquire() | XInterface |
ActiveConnection | XConnectionSupplier | attribute readonly
alterCommand([in] com::sun::star::beans::XPropertySet view, [in] string command) | XViewAccess |
com::sun::star::lang::XInitialization | XConnectionSupplier |
getCommand([in] com::sun::star::beans::XPropertySet view) | XViewAccess |
initialize([in] sequence< any > aArguments) | XInitialization |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
XConnectionSupplier | XViewAccess |